Subject: Re: [Shop-talk] blue screen problems... need the gurus

From: "Randall" <[email-masked]>
Date: Sat, 2 Apr 2016 17:59:01 -0700

> On the other hand it you have a fixed speed Brushed DC 
> motor case fan 

I've been working with computers for more decades than I care to count, since before the PC was even created; and I have _never-_
seen a computer fan with brushes.  How crazy would you have to be to deliberately mount a source of EMI not just inside your
computer case but on it's power bus if you didn't have to ??  Not to mention conductive dust from brush wear.

Randall

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive